.GridView 
{
	BORDER: none;
}
.GridViewHeader 
{
/*	BORDER: #D9EEFF 1px solid; */
    FONT-WEIGHT: bolder; 
    FONT-SIZE: 11px; 
    TEXT-TRANSFORM: capitalize; 
    COLOR: #0063AD; 
    BACKGROUND-COLOR: #c9c9c9;
}
.GridViewHeader td 
{
    /*BORDER: #D9EEFF 1px solid;*/
    text-align:center;
}
.GridViewFooter 
{
}
.GridViewFooter td 
{
/*	BORDER: #D9EEFF 1px solid; */
}
.GridViewRow 
{
    /*	
    BORDER: #D9EEFF 1px solid;
    COLOR: #0063AD; 
    BACKGROUND-COLOR: #D9EEFF;
     */
    FONT-SIZE: 11px; 
    HEIGHT: 20px; 
}
.GridViewRow td 
{
    /*BORDER: #D9EEFF 1px solid;*/
    OVERFLOW: hidden;
    PADDING-LEFT: 5px;
    padding-left: 3px;
}
.GridViewRowSelected 
{
    /*  
      BORDER: #D9EEFF 1px solid; 
      BACKGROUND-COLOR: #f4fcff;
    */
    COLOR: #0063AD;
    FONT-SIZE: 11px;
    HEIGHT: 20px;
}
.GridViewRowSelected td 
{
    /*BORDER: #D9EEFF 1px solid;*/
    OVERFLOW: hidden;
    PADDING-LEFT: 5px;
    padding-left: 3px;
}
 .GridViewRowAlternating 
 {
/*	 BORDER: #D9EEFF 1px solid;  
     COLOR:;  #0063AD*/
     FONT-SIZE: 11px; 
     BACKGROUND-COLOR: #D9EEFF  ;
     HEIGHT: 20px; 
} 
.GridViewRowAlternating td 
{
    /*BORDER: #D9EEFF 1px solid;*/
    OVERFLOW: hidden;
    PADDING-LEFT: 5px;
    padding-left: 3px;
}  
.GridViewRowEmptyData 
{
	BORDER: none;
}